footer {
    display: flex;
    background-color: #181a21;
    padding: 16px 80px;
}

footer footer-cont {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

footer footer-cont footer-parts {
    display: flex;
    width: calc(100% / 3);
}

footer footer-cont footer-parts footer-left {
    display: flex;
    flex-direction: column;
    padding-left: 20%;
    justify-content: space-around;
    width: 100%;
}

footer footer-cont footer-parts footer-left footer-logo {
    display: flex;
    justify-content: center;
}

footer footer-cont footer-parts footer-left footer-logo f-logo-cont {
    width: 197px;
    height: 91px;
}

footer footer-cont footer-parts footer-left footer-logo f-logo-cont img {
    width: 100%;
    height: 100%;
    cursor: pointer;
}

footer footer-cont footer-parts footer-left footer-media {
    display: flex;
    width: 100%;
    justify-content: center;
}

footer footer-cont footer-parts footer-left footer-media media-part {
    display: flex;
    justify-content: space-around;
    width: 180px;
    height: 52px;
}

footer footer-cont footer-parts footer-left footer-media media-part media-part-items {
    display: flex;
}

footer footer-cont footer-parts footer-left footer-media media-part media-part-items gold-border:hover {
    border: 2px solid #d3811e;
}

footer footer-cont footer-parts footer-left footer-media media-part media-part-items gold-border {
    border: 1px solid #d3811e;
    padding: 10px;
    width: 50px;
    text-align: center;
    overflow: hidden;
    height: 50px;
}

footer footer-cont footer-parts footer-left footer-media media-part media-part-items gold-border img {
    width: 24px;
    height: 24px;

}

footer footer-cont footer-parts footer-left footer-media media-part media-part-items a {
    display: flex;
}

footer footer-cont footer-parts footer-mid {
    display: flex;
    flex-direction: column;
    color: #fff;
    justify-content: space-between;
}

footer footer-cont footer-parts footer-mid footer-pages,
footer-contact-info {
    display: flex;
    flex-direction: column;
}

pages-title {
    margin-bottom: 22px;
    font-size: 14px;
    line-height: 17.07px;
}

pages-links {
    padding: 10px 0;
    font-size: 14px;
    line-height: 17.07px;
    font-weight: 400;
}

pages-links:hover a,
pages-links:hover p {
    color: #d3811e
}

pages-links a,
pages-links p {
    color: #fff;
    text-decoration: none;
}

pages-title p {
    font-family: 'Monserrat-bold';
}

footer-cw {
    margin-top: 45px;
    font-size: 14px;
    line-height: 17.07px;
}

footer footer-cont footer-parts footer-right {
    display: flex;
    flex-direction: column;
    color: #fff;
    justify-content: space-between;
}

footer-parts.hidden {
    display: none;
}

@media only screen and (max-width: 1400px) {
    footer {
        padding: 8px 24px;
    }

    footer footer-cont footer-parts footer-left footer-logo f-logo-cont {
        width: 143px;
        height: 66px;
    }

    footer footer-cont footer-parts footer-left footer-media media-part media-part-items gold-border {
        width: 30px;
        height: 30px;
        padding: 6px;
    }

    footer footer-cont footer-parts footer-left footer-media media-part media-part-items gold-border img {
        width: 17px;
        height: 17px;
    }

    footer footer-cont footer-parts footer-left footer-media media-part media-part-items {
        height: 30px;
    }

    pages-links {
        padding: 6px 0;
    }

    pages-title {
        margin: unset;
        padding: 6px 0;
    }

    footer footer-cont footer-parts:nth-of-type(1) {
        width: 25%;
    }

    footer footer-cont footer-parts:nth-of-type(2) {
        width: 35%;
    }

    footer footer-cont footer-parts:nth-of-type(3) {
        width: 40%;
    }

    footer footer-cont footer-parts footer-left {
        padding: unset;
    }

    footer-cw {
        font-size: 10px;
        line-height: 12.19px;
    }
}

@media only screen and (max-width: 800px) {

    pages-title,
    pages-links {
        font-size: 12px;
    }

    footer-cw {
        font-size: 6px;
    }

    footer footer-cont footer-parts footer-left footer-logo f-logo-cont {
        width: 100px;
    }
}

@media only screen and (max-width: 600px) {
    footer {
        padding: 24px;
        border-top: 1px solid #ff8800;
    }

    footer footer-cont {
        flex-direction: column;
        align-items: center;
    }

    footer footer-cont footer-parts {
        width: 100% !important;
        justify-content: center;
    }

    footer footer-cont footer-parts footer-left footer-logo {
        margin-bottom: 32px;
    }

    footer footer-cont footer-parts footer-left footer-logo f-logo-cont {
        width: 143px;
    }

    footer footer-cont footer-parts footer-left footer-media media-part {
        height: 30px;
        justify-content: center;
    }

    footer footer-cont footer-parts footer-left footer-media media-part media-part-items {
        margin: 0 8px;
    }

    footer footer-cont footer-parts footer-mid {
        margin: 51px 0;
        width: 100%;
        align-items: center;
        text-align: center;
        color: #fffefe;
    }

    pages-title {
        font-size: 14px;
        line-height: 17.07px;
        padding: unset;
        margin-bottom: 18px;
    }

    pages-links {
        font-size: 14px;
        line-height: 17.07px;
        padding: 4px 0;
    }

    footer-cw {
        display: none;
    }


    footer footer-cont footer-parts footer-right {
        width: 100%;
        align-items: center;
        text-align: center;
        color: #fffefe;
    }

    footer-parts.hidden {
        display: flex;
    }

    footer-parts.hidden footer-cw {
        display: flex;
        flex-direction: column;
        text-align: center;
        font-size: 10px;
        line-height: 12.19px;
        margin-top: 59px;
    }

    footer-parts.hidden footer-cw p {
        color: #fffefe;
        margin: 6px 0;
    }
}